## mplayerthumbs 4.10.4

=== debian/changelog ===
mplayerthumbs (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Jun 2013 01:01:21 +0100

mplayerthumbs (4:4.10.3-0ubuntu1) saucy; urgency=low

  * Sync from Debian
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Jun 2013 14:27:40 +0100

mplayerthumbs (4:4.10.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial packaging.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 21:41:43 +0000
