=== debian/control ===
Source: mplayerthumbs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.10),
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/mplayerthumbs.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/mplayerthumbs.git

Package: mplayerthumbs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer
Description: video thumbnail generator using mplayer
 MPlayerThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using MPlayer.
 .
 This package is part of the KDE multimedia module.
