## mplayerthumbs 4.11.1

=== debian/changelog ===
mplayerthumbs (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Aug 2013 16:31:24 +0200
