## mplayerthumbs 4.11.80

=== debian/changelog ===
mplayerthumbs (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Nov 2013 17:56:00 +0100
