=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.1),
+ kdelibs5-dev (>= 4:4.11.80),
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/mplayerthumbs.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/mplayerthumbs.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/mplayerthumbs
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/mplayerthumbs
 
 Package: mplayerthumbs
 Architecture: any
