## mplayerthumbs 4.11.95

=== debian/changelog ===
mplayerthumbs (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:34:20 +0100
