## mplayerthumbs 15.08.2

=== debian/changelog ===
mplayerthumbs (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:02:31 +0100
