=== debian/control ===
Source: mplayerthumbs
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/mplayerthumbs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/mplayerthumbs.git

Package: mplayerthumbs
Architecture: any
Depends: mplayer, ${misc:Depends}, ${shlibs:Depends}
Description: video thumbnail generator using mplayer
 MPlayerThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using MPlayer.
 .
 This package is part of the KDE multimedia module.
